<VirtualHost *:80>
    ServerAdmin admin@your_domain_2
    ServerName your_domain_2
    # ServerAlias www.your_domain_2

    # Set document root to be "basic/web"
    DocumentRoot "/var/www/html/web"

    <Directory "/var/www/html/web">
        # use mod_rewrite for pretty URL support
        RewriteEngine on
        
        # if $showScriptName is false in UrlManager, do not allow accessing URLs with script name
        RewriteRule ^index.php/ - [L,R=404]
        
        # If a directory or a file exists, use the request directly
        RewriteCond %{REQUEST_FILENAME} !-f
        RewriteCond %{REQUEST_FILENAME} !-d
        
        # Otherwise forward the request to index.php
        RewriteRule . index.php

    </Directory>

    SSLProxyEngine on

    ProxyPass          /cp-akw-054 https://cp-akw-054.chili-publish.online
    ProxyPassReverse   /cp-akw-054 https://cp-akw-054.chili-publish.online
    ProxyPass          /cp-dlq-564 https://cp-dlq-564.chili-publish.online
    ProxyPassReverse   /cp-dlq-564 https://cp-dlq-564.chili-publish.online

    
    ErrorLog /var/log/apache2/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>